package siprp.update.updates;

import com.evolute.module.updater.AbstractUpdate;

/**
 *
 * @author fpalma
 */
public class V8_8_To_V8_9 extends AbstractUpdate
{
	
	public V8_8_To_V8_9()
	{
		super(8.8,8.9,"Adicionada coluna em 'lembretes' para marcar lembretes já tratados");
	}
	
	@Override
	public void doUpdate() throws Exception
	{
		com.evolute.utils.sql.Update update = 
			new com.evolute.utils.sql.Update( 
				"alter table lembretes add column deleted_date timestamp;" );
		getExecuter().executeQuery( update );
	}
	
}
